Mdatopbm User Manual(0)

NAME
mdatopbm - convert a Microdesign .mda or .mdp file into a PBM image

SYNOPSIS
mdatopbm [-a] [-d] [-i] [--] [mdafile]

DESCRIPTION

This program is part of Netpbm(1)

mdatopbm reads a MicroDesign file as input and Produces a PBM image as output.

If you don't specify mdafile, mdatopbm takes its input from Standard Input.

OPTIONS

-a  Generate Plain PBM output instead of Raw PBM

-d  Double the height of the output file, to compensate for the aspect ratio used in MicroDesign files.

-i  Invert the colors used.

--  End of options (use this if the filename starts with '-')

SEE ALSO
pbmtomda(1) , pbm(5)

AUTHOR
Copyright (C) 1999 John Elliott <jce@seasip.demon.co.uk>.